#include "incorrect_pin_msg_1.h"

// Author: Steve Talbot

incorrect_pin_msg_1:: incorrect_pin_msg_1(){
}

incorrect_pin_msg_1:: ~incorrect_pin_msg_1(){
}

bool incorrect_pin_msg_1:: incorrect_pin_msg( Data* data_ ){

	cout << (* data_->getErrorMessage( data_->_errorMessageIds->BAD_PIN ) ) << endl;

	// reset "tempPin" ..
	data_->setTempPin( -1 );

	return false;

}
